I can want you to use even Thunderbird 3.0 Rated 4 out of 5 stars

I can want you to use even Thunderbird 3.0.
I hope originally for the multi product MinimizeToTray.

This review is for a previous version of the add-on (1.0).